@charset "UTF-8";

*{margin:0; padding:0;}
li{list-style:none;}
a{text-decoration:none;}
img{border:0;}

/* notos font */
@font-face{font-family:notos; font-weight:100; src:local(※), url(/web/font/NSKR100.woff) format('woff');}
@font-face{font-family:notos; font-weight:200; src:local(※), url(/web/font/NSKR200.woff) format('woff');}
@font-face{font-family:notos; font-weight:300; src:local(※), url(/web/font/NSKR300.woff) format('woff');}
@font-face{font-family:notos; font-weight:400; src:local(※), url(/web/font/NSKR400.woff) format('woff');}
@font-face{font-family:notos; font-weight:500; src:local(※), url(/web/font/NSKR500.woff) format('woff');}
@font-face{font-family:notos; font-weight:600; src:local(※), url(/web/font/NSKR600.woff) format('woff');}
@font-face{font-family:notos; font-weight:700; src:local(※), url(/web/font/NSKR700.woff) format('woff');}

.cf:after{content:""; display:block; clear:both;}

.marL5{margin-left:5px !important;}

.marT0{margin-top:0 !important;}
.marT15{margin-top:15px !important;}
.marT20{margin-top:20px !important;}
.marT30{margin-top:30px !important;}
.marT40{margin-top:40px !important;}
.marT50{margin-top:50px !important;}
.marT60{margin-top:70px !important;}
.marT70{margin-top:70px !important;}
.marT75{margin-top:75px !important;}
.marT80{margin-top:80px !important;}
.marT130{margin-top:130px !important;}

.padB0{padding-bottom:0 !important;}

#wrapper{width:100%; font-family:notos,"Nanum Gothic",dotum; background:url(/web/images/bg_header.gif) repeat-x top left;}

/* header */
.header{position:relative; top:0; right:0; width:1200px; height:119px; margin:-1px auto 0 auto; padding-top:1px;}
.header h1{margin-top:54px;}
.header .util{position:absolute; top:10px; right:0;}
.header .util li{float:left; line-height:11px; margin-left:10px; padding-left:10px; border-left:1px solid #d7d7d7;}
.header .util li:first-child{margin:0; padding:0; border-left:0;}
.header .util li a{font-size:11px; color:#222; font-family:dotum;}

/* gnb */
.gnb{position:absolute; top:58px; right:20px;}
.gnb li{float:left; margin-left:93px; font-family:notos;}
.gnb li:first-child{margin-left:0;}
.gnb li a{font-size:25px; color:#333333; font-weight:400;}
.gnb li a:hover{color:#578ddf;}

/* footer */
.footer{width:100%; height:160px; background:#f2f2f2; border-top:1px solid #cbcbcb; font-family:"Nanum Gothic";}
.footer .fwrap{position:relative; width:1200px; height:100%; margin:-1px auto 0 auto; padding-top:1px;}
.footer .fwrap>span{display:inline-block; margin-top:35px;}	
.footer .flink{position:absolute; top:35px; left:204px;}
.footer .flink li{float:left; line-height:12px; margin-left:15px; padding-left:15px; border-left:1px solid #8c8c8c;}
.footer .flink li:first-child{margin:0; padding:0; border:0;}
.footer .flink li a{font-size:14px; color:#222;}
.footer .familySite{position:absolute; top:25px; right:0; font-size:12px; z-index:99999;}
.footer .familySite>a{display:block; width:160px; height:30px; text-indent:13px; line-height:30px; color:#fff; background:#555555 url(/web/images/ico_select.gif) no-repeat 140px 12px; }
.footer .familySite ul{display:none;}
.footer .familySite li a{display:block; width:160px; height:30px; text-align:center; line-height:30px; color:#fff; background:#555555; }
.footer .familySite li a:hover{background:#999;}
.footer address{position:absolute; top:62px; right:0; width:996px; padding:10px 0 0 3px; font-size:14px; line-height:18px; color:#222; font-style:normal; border-top:1px solid #d0d0d0;}

.container{width:100%; font-family:"Nanum Gothic"; border-top:3px solid #005fc1;}

/* main */
.main{width:100%; padding-bottom:50px; border-top:4px solid #005fc1; font-family:notos;}
.main .fullsize{position:relative; width:100%;}
.main .fullsize .mask{width:100%; height:450px; overflow:hidden;}
.main .fullsize .mask .slideList{position:relative;}
.main .fullsize .mask .slideList>div{position:absolute; top:0; left:0; font-size:0; text-indent:-9999999;}
.main .fullsize .mask .slideList .visualImg01{width:100%; height:450px; background:url(/web/images/main_visual01.jpg) no-repeat top center;}
.main .fullsize .mask .slideList .visualImg02{display:none; width:100%; height:450px; background:url(/web/images/main_visual02.jpg) no-repeat top center;}
.main .fullsize .mask .slideList .visualImg03{display:none; width:100%; height:450px; background:url(/web/images/main_visual03.jpg) no-repeat top center;}
.main .fullsize .pattern{position:absolute; top:0; left:0; width:100%; height:450px; background:url(/web/images/bg_mainPattern.png) repeat top center;}
.main .fullsize .mainTit{position:absolute; top:78px; left:50%; margin-left:-200px;}
.main .fullsize .mainTit .indicator{position:absolute; bottom:10px; left:50%; margin-left:-22px;}
.main .fullsize .mainTit .indicator a{display:inline-block; width:10px; height:10px; background:url(/web/images/btn_mainRolling.png) no-repeat top left;}
.main .fullsize .mainTit .indicator a.on{background:url(/web/images/btn_mainRolling_on.png) no-repeat top left;}
.main .fullsize .btnGalPrev{position:absolute; left:0; top:199px;}
.main .fullsize .btnGalNext{position:absolute; right:0; top:199px;}
.main .fullsize .btnGalNext{position:absolute; right:0; top:199px;}

.main .bannerArea{width:1200px; margin:30px auto 0 auto; font-size:15px; line-height:22px; letter-spacing:-0.05em; color:#757575;}
.main .bannerArea>div{float:left; margin-left:15px;}
.main .bannerArea>div:first-child{margin-left:0;}
.main .bannerArea h2{margin-bottom:40px; font-size:26px; color:#4f4f4f; font-weight:500;}
.main .bannerArea h2:first-letter{padding-bottom:14px;}

/* 공지사항 */
.main .bannerArea .notice{position:relative; width:308px; height:183px; padding:30px 40px; border:1px solid #d0d0d0;}
.main .bannerArea .notice .widgetA li{margin-top:10px; color:#b0afaf;}
.main .bannerArea .notice .widgetA li a{display:inline-block; width:220px; padding-left:10px; color:#707070; background:url(/web/images/bullet_blue.gif) no-repeat left center;}
.main .bannerArea .notice .more{position:absolute; top:32px; right:27px;}

/* 배너 리스트 */
.main .bannerArea .notice+ul li{margin-top:10px;}
.main .bannerArea .notice+ul li:first-child{margin-top:0;}
.main .bannerArea .notice+ul li img{vertical-align:top;}

/* 바로가기 */
.main .bannerArea .quickMenu{width:308px; height:443px; padding:30px 40px; border:1px solid #d0d0d0;}
.main .bannerArea .quickMenu a{float:left; display:block; width:151px; height:178px; font-size:13px; color:#333333; text-align:center;}
.main .bannerArea .quickMenu span{display:inline-block; width:100%; margin-top:120px;}
.main .bannerArea .quickMenu a.link03 span,.main .bannerArea .quickMenu a.link04 span{display:inline-block; width:100%; margin-top:140px;}
.main .bannerArea .quickMenu a.link01{border-bottom:1px solid #ddd; border-right:1px solid #ddd; background:url(/web/images/ico_main01.gif) no-repeat center 25px;}
.main .bannerArea .quickMenu a.link02{border-bottom:1px solid #ddd; background:url(/web/images/ico_main02.gif) no-repeat center 20px;}
.main .bannerArea .quickMenu a.link03{border-right:1px solid #ddd; background:url(/web/images/ico_main03.gif) no-repeat center 30px;}
.main .bannerArea .quickMenu a.link04{background:url(/web/images/ico_main04.gif) no-repeat center 38px;}

/* 우측 링크 */
.main .bannerArea .customer{width:308px; height:183px; padding:30px 40px; border:1px solid #d0d0d0;}
.main .bannerArea .customer .telInfo{margin-top:15px; padding-left:7px; font-size:12px; color:#333333; background:url(/web/images/bullet_black.gif) no-repeat left center;}
.main .bannerArea .customer .telInfo strong{font-size:18px; color:#333333;}
.main .bannerArea .customer a{display:block; width:258px; height:28px; margin-top:10px; line-height:28px; font-size:11px; color:#696969; border:1px solid #9eabb0; text-indent:20px; background:url(/web/images/ico_arrow.gif) no-repeat 224px 7px; font-family:"Nanum Gothic";}
.main .bannerArea .insurance{width:308px; height:183px; padding:30px 40px; border:1px solid #d0d0d0; background:url(/web/images/bg_insurance.gif) no-repeat right 25px;}
.main .bannerArea .insurance a{display:block; width:152px; height:28px; margin-top:40px; line-height:28px; font-size:11px; color:#696969; border:1px solid #9eabb0; text-indent:20px; background:url(/web/images/ico_arrow.gif) no-repeat 125px 7px; font-family:"Nanum Gothic";}
.main .bannerArea .insurance h2{color:#2db400;}

h2.blue:first-letter{border-bottom:3px solid #005fc1;}
h2.red:first-letter{border-bottom:3px solid #ef4235;}
h2.black:first-letter{border-bottom:3px solid #4f4f4f;}
h2.sky:first-letter{border-bottom:3px solid #5393e3;}
h2.green:first-letter{border-bottom:3px solid #2db400;}


